{% if include.projects.size > 0 %}
<div class="mb-3 card-group">
  {% for i in include.projects %}
  <div class="card">
    <img src="{{ site.url }}{{ site.baseurl }}/assets/img/people/{{ page.username }}/{{ i.image }}" class="card-img-top" alt="{{ i.name }}">
    <div class="card-body">
      <div class="card-title d-grid"><a class="btn btn-primary fw-bold" href="{{ i.link }}" role="button">{{ i.name }}</a></div>
      <p class="card-text">{{ i.description }}</p>
    </div>
  </div>
  {% endfor %}
</div>
{% else %}
{:.alert .alert-info}
Nothing posted here, yet.
{% endif %}
